package com.yuchen.saas.park.service.iot.service;

/**
 * @author zhouhanwei
 * @create 2024/9/12 19:07
 */
public interface IotDeviceMqttService {

    String type();

    void receiveIotEvent(String json);
}
